Bug 765736 (space17) - Spacewalk 1.7 tracking bug
Summary: Spacewalk 1.7 tracking bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: space17
Product: Spacewalk
Classification: Community
Component: Release
Version: 1.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 574975 710188 722409 727979 730305 747643 752693 756918 760714 766084 766587 766887 769430 770610 771214 771353 771634 771650 772181 772796 773605 773625 782430 783223 784013 784158 785599 785797 786870 787212 787223 788083 788988 789328 790748 790803 794705 795834 796076 796658 797944 798375 798578 798712 799992
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-09 09:53 UTC by Martin Minar
Modified: 2016-07-04 00:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-07 10:02:47 UTC


Attachments (Terms of Use)

Description Martin Minar 2011-12-09 09:53:47 UTC
Tracking bug for Spacewalk 1.7.

Comment 1 Jan Pazdziora 2012-03-07 10:02:47 UTC
Spacewalk 1.7 has been released:

https://fedorahosted.org/spacewalk/wiki/ReleaseNotes17


Note You need to log in before you can comment on or make changes to this bug.